body {
margin: 0 auto;
padding: 0;
font: 76% Arial, Helvetica, sans-serif;
background: #f4f4f4 url(images/background.gif) top center repeat-y;
}

.box_right {
position:relative;
float:right;
clear:both;
width:200px;
margin:0 0 5px 10px;
padding:0 10px 0 10px;
background:#F7F9F7;
color:#000000;
font-family:Arial, Helvetica, sans-serif;
font-size:.9em;
}

.box_right p {
margin:5px 5px;
}

.box_cnr_top {
background:url(images/cnr_tr.gif) no-repeat top right;
margin:0 -10px 0 -10px;
}

.box_cnr_bottom {
background:url(images/cnr_br.gif) no-repeat top right;
margin:0 -10px 0 -10px;
}

img.cnr {
width:8px;
height:8px;
border:none;
display: block !important;
}

#holding_box {
background: #F9DCAC;
color: #303030;
margin: 0 auto;
width: 775px;
}

#header {
margin: 0 0 5px 0;
padding: 0 0 5px 0;
width: 775px;
text-align: center;
border-bottom: 2px solid #FF9933;
}


#menu {
clear: left;
float: left;
width: 160px;
margin: 0 0 0px 0;
padding: 0;
font-size: 0.9em;
}

#menu ul {	
list-style: none;
width: 160px;
margin: 0 0 10px 0;
padding: 0;
font-size: 1.1em;
}	

#menu li {
margin: 2px 0 2px 0;
}

#menu li a {
font-weight: bold;
text-decoration: none;
color: #CC0033;
display: block;
padding: 5px 0 0 8px;
border-left: 5px solid #CC0033;
}	
	
#menu li a:hover {
background: #FF9933;
color: #ffffff;
border-left: 5px solid #FF9933;
}

.rightnews {
float: right;
width: 94px;
background-color: #F7F9F7;
margin: 0 0 10px 10px;
padding: 5px;
font-size: 1em;
line-height: 1.5em;
}

#rightnews p {
margin: 0 0 1.5em 0;
}

#content {
margin: 0 110px 0px 170px;
border-left: 1px solid #FF9933;
border-right: 1px solid #FF9933;
padding: 0 10px 0 10px;
line-height: 1.6em;
text-align: left;
}

#content img {
	padding: 0px;
	display:inline;
	border: thin none #CCCCCC;
	background-color: #FFFFFF;
}

#content-front-page {
background: #F9DCAC url(images/txt_area_bg.gif) no-repeat top center;
margin: 0 170px 0px 165px;
border-left: 1px solid #FF9933;
padding: 0 10px 0 5px;
line-height: 1.6em;
text-align: left;
}

#content-full-width {
margin: 0 0px 0px 165px;
border-left: 1px solid #FF9933;
padding: 0 10px 0 5px;
line-height: 1.6em;
text-align: left;
}

#content-right-col{
margin: 0 210px 0px 170px;
border-left: 1px solid #FF9933;
border-right: 1px solid #f0f0f0;
padding: 0 10px 0 10px;
line-height: 1.6em;
text-align: left;
}

.right-col {
float: right;
width: 200px;
margin: 0 0 0px 10px;
padding: 5px;
font-size: 1em;
line-height: 1.5em;
}

.greenbox {
background-color: #F7F9F7;
border: 1px solid #94BD53;
color: inherit;
padding: 5px;
margin: 0px;
}

.bluebox {
background-color: #EDF3FE;
border: 1px solid #74A8F5;
color: inherit;
padding: 5px;
margin: 0px;
}

.splitright {
background-color: #ffffff;
width: 49%;
float: right;
overflow: hidden;
}

.splitleft {
background-color: #ffffff;
width: 49%;
float: left;
overflow: hidden;
}

h1 {
font-size: 1.5em;
color: #CC0033;
margin: 0 0 0.5em 0;
}

h2 {
font-size: 1.4em;
margin: 0 0 0.5em 0;
}

h3 {
font-size: 1.3em;
margin: 0 0 10px 0;
color: #FF9900;
}

a {
text-decoration: none;
color: #CC0033;
}

a:hover {
text-decoration: underline;
color: #FF6600;
}

a img {
border: 0;
}

.img-left-noborder {
float: left; 
margin: 2px 10px 10px 0px;
}




/*--------------------*/
/* SIDEBAR ON FRONT PAGE  */
/*--------------------*/
.sidebar {
overflow: hidden; 
float: right; 
width: 160px; 
margin: 0px; 
padding: 0px 0px 10px 0px; 
text-align: left; 
background: #FFFFFF;
color: #B6121B;
font-weight: normal; 
border-left: 1px solid #B6121B;
border-bottom: 1px solid #B6121B;
border-right: 1px solid #B6121B;
}
.sidebar-maintitle {
margin: 0px 0px 10px 0px; 
padding: 3px 2px 2px 2px; 
background-color: #B6121B; 
color: #FFFFFF; 
text-transform: uppercase; 
font-weight: bold; 
font-size: 110%;
}

.sidebar p {
text-align: center; 
font-size: 100%;
}




#footer {
clear: both;
margin: 0 auto;
padding: 0 0 10px 0;
border: 0;
width: 775px;
text-align: center;
color: #FF6600;
font-size: 0.9em;
}

#footer a {
color: #CC0033;
text-decoration: none;
}

#footer a:hover {
text-decoration: underline;
color: #CC0033;
}

.left {
margin: 10px 10px 5px 0;
float: left;
}

.right {
margin: 10px 0 5px 10px;
float: right;
}

.textright {
text-align: right;
}

.center {
text-align: center;
}

.small {
font-size: 0.9em;
}

.bold {
font-weight: bold;
}

.hide {
display: none;
}


.red_txt_center {
font-weight: bold;
color: #CC0033;
text-align: center;
}

.paleblue_txt {color: #74A8F5}


.orange_line {
text-align: center;
height: 1px;
background-color: #FFF;
}

img {
margin: 0;
padding: 0;
}

table#banner {
padding: 0;
margin: 0;
}

table#banner td.topbit{
padding: 0;
margin: 0;
background-color: #B6121B;
}

table#descriptions td p {
margin: 0;
padding: 3px;
}  

table#descriptions td img {
margin-top: 0;
padding-top: 4px;
}  


/* workarounds and hacks */
.clearfix:after {
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}

.clearfix {display: inline-table;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */
